{
  pkgs ? import <nixpkgs> { },
}:

pkgs.mkShell {
  buildInputs = with pkgs; [
    sqlite
    (python3.withPackages (ps: [
      ps.beautifulsoup4
      ps.requests
      ps.matplotlib
    ]))
  ];
}
